# Generated by Django 2.2 on 2019-06-25 06:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0004_auto_20190621_1103'),
    ]

    operations = [
        migrations.AddField(
            model_name='promotion',
            name='image',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
